Subject: Re: Gas Injection Project
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Jan 2001 02:46:00 -0800 (PST)

John, Tiny and I have the responsibility to look at the environmental impact this might bring to both companies. Along with this we'll be looking at ROW issues and etc. I would like to get Larry Campbell to take the lead in this and Tiny and I will assist. I visited with Norm Spalding and Earl Chanley about the project and asked them to look at alternate points to inject the butane. Earl stated that we might be able to do this in California rather than the point we're looking at. Norm and Earl have you had a chance to think anymore about this? Thanks for everyone's help. This has the potential to be a big revenue maker for us.

Rich

From:	Randy Lagrimini/ENRON@enronXgate on 01/19/2001 12:06 PM CST
To:	Randy Rice/OTS/Enron@ENRON, Kevin Hyatt/ET&S/Enron@Enron, Kenneth Chow/ET&S/Enron@Enron, David Roensch/ET&S/Enron@ENRON, Susan Ralph/Houston/Eott@Eott, Larry Garrett/Long_Beach/Eott@Eott, Bob Jacobs/Long_Beach/Eott@Eott, Diane Corbett/Long_Beach/Eott@Eott, Rick Suderman/Bakersfield/Eott@Eott, Rich Jolly/ET&S/Enron@ENRON, Bob Burleson/ET&S/Enron@ENRON
cc:	Roy Hartstein/ENRON@enronXgate, John Will/ENRON@enronXgate 

Subject:	Gas Injection Project

Team,

Here are the meeting minutes as I captured them from the Gas Injection portion of our meeting on Tuesday.  Please take some time to review and let me know if I missed anything or made any mistakes in my note taking.  I look forward to working with everyone to see if we can make this happen.

Thanks for your help!

Randy Lagrimini
Contract Manager
Enron-Global Strategic Sourcing

#713-646-7366